
/* ----- atphoto.css ----- */
@media all {
/*  (do not remove this :) */
/*  (not this either :) */

/* #transitionWrapper {filter:alpha(opacity=100);} */
#slideshow_control { visibility: hidden; }

.slideshowInput {
    float:right;
    position:relative;
    padding-left:0.3em;
}

div.photoWrapper {
    margin:0.5em 1.3em;
    padding:0.2em 0.2em;
    float:left;
    width:132px;
    height:155px;
    text-align:center;
    border:1px solid #8cacbb;
    overflow:hidden;
}

div.photoWrapper a {
    display:block;
    clear:left;
    font-size:90%;text-decoration:none;
}

div.photoWrapper.odd.div {
    background-image:url(http://www.oatsoft.org/treeCollapsed.gif);
    background-position: bottom left;
    background-repeat: no-repeat;
}
    
/*  */

}


/* XXX ERROR -- could not find 'ploneColumns.css'*/

/* XXX ERROR -- could not find 'plonePrint.css'*/

/* XXX ERROR -- could not find 'plonePresentation.css'*/
